An issue was discovered in... CVE-2018-14679 CNNVD-201807-1913

4.3 AV AC AU C I A
发布: 2018-07-28
修订: 2019-09-10

Libmspack是一个能够对CAB、CHM和HLP等格式文件进行压缩和解压的库。 Libmspack 0.7alpha之前版本中的mspack/chmd.c文件存在安全漏洞,该漏洞源于程序在检测CHM PMGI/PMGL块数的有效性时出现差一错误。攻击者可利用该漏洞造成拒绝服务(逆向引用未初始化的数据和应用程序崩溃)。

0%
暂无可用Exp或PoC
当前有16条受影响产品信息